@charset "UTF-8";

.page_content a {
  font-size: 100%;
  line-height: 1.714;
}

.page_content p.txt {
	margin-bottom: 20px;
}
.page_content .pdf_link:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.page_content .pdf_link li {
	float: left;
	padding-right: 50px;
	font-size: 100%;
	margin-bottom: 16px;
}
.page_content p.photo {
	margin-bottom: 30px;
}
.page_content ol {
	list-style: none;
}
.page_content > ul {
	font-size: 117%;
}
.page_content > ol > li {
	font-size: 117%;
	margin-bottom: 10px;
	text-indent: -2.6em;
	padding-left: 2.6em;
}
.page_content ol p {
	font-size: 100%;
}
.page_content > ol span {
	font-weight: bold;
}
.page_content > ol > li span.sub {
	color: #019873;
	font-weight: normal;
}
.page_content ol p.txt02 {
	padding-left: 30px;
	margin-bottom: 0;
}
.page_content > ol.point > li {
  text-indent: 0;
	padding-left: 0;
}
.page_content h4 {
	font-size: 100%;
	font-weight: normal;
	margin: 20px 0 0 0;
}
.page_content h4:before {
  content: none;
  margin-right: 0;
}
.page_content .txt_indent {
	text-indent: -1em;
	padding-left: 1em;
	margin-top: 20px;
}
.page_content .pdf_link li {
	float: left;
	font-size: 100%;
	padding-right: 24px;
	width: 355px;
}
.page_content .pdf_link li:nth-child(2) {
	padding: 0;
}

.block_link01 {
  border: 1px solid #9571af;
  color: #fff;
  background: #9571af;
}
.block_link02 {
  border: 1px solid #00a0d2;
  background: #00a0d2;
  color: #fff;
}
.block_link03 {
  border: 1px solid #f18e1e;
  background: #f18e1e;
  color: #fff;
}
.block_link04 {
  border: 1px solid #90c31f;
  background: #90c31f;
  color: #fff;
}
.pdf_link li a:hover {
  opacity: 1 !important;
}
.block_link01:hover {
  border: 1px solid #9571af;
  color: #9571af;
  background: #f4f4f4;
}
.block_link02:hover {
  border: 1px solid #00a0d2;
  color: #00a0d2;
  background: #f4f4f4;
}
.block_link03:hover {
  border: 1px solid #f18e1e;
  color: #f18e1e;
  background: #f4f4f4;
}
.block_link04:hover {
  border: 1px solid #90c31f;
  color: #90c31f;
  background: #f4f4f4;
}
.block_link:after {
	right: 30px;
}

.page_content .block_link01:after,
.page_content .block_link02:after,
.page_content .block_link03:after,
.page_content .block_link04:after {
	content: url(/common/img/ico-doc-wh.png);
}